@font-face {
  font-family: 'FKGrotesk-Bold';
  src: url('assets/fonts/FKGrotesk-Bold.woff2') format('woff2'),
       url('assets/fonts/FKGrotesk-Bold.woff') format('woff');
  font-weight: bold;
}
@font-face {
  font-family: 'FKGrotesk-Medium';
  src: url('assets/fonts/FKGrotesk-Medium.woff2') format('woff2'),
  url('assets/fonts/FKGrotesk-Medium.woff') format('woff');
  font-weight: 500;
}
@font-face {
  font-family: 'FKGrotesk-Regular';
  src: url('assets/fonts/FKGrotesk-Regular.woff2') format('woff2'),
  url('assets/fonts/FKGrotesk-Regular.woff') format('woff');
  font-weight: 400;
}
@font-face {
  font-family: 'FKGrotesk-Light';
  src: url('assets/fonts/FKGrotesk-Light.woff2') format('woff2'),
  url('assets/fonts/FKGrotesk-Light.woff') format('woff');
  font-weight: 300;
}
@font-face {
  font-family: 'RecklessStandardS-Bold';
  src: url('assets/fonts/RecklessStandardS-Bold.woff2') format('woff2'),
  url('assets/fonts/RecklessStandardS-Bold.woff') format('woff');
  font-weight: bold;
}
@font-face {
  font-family: 'RecklessStandardS-SemiBold';
  src: url('assets/fonts/RecklessStandardS-SemiBold.woff2') format('woff2'),
  url('assets/fonts/RecklessStandardS-SemiBold.woff') format('woff');
  font-weight: 600;
}
@font-face {
  font-family: 'RecklessStandardS-Medium';
  src: url('assets/fonts/RecklessStandardS-Medium.woff2') format('woff2'),
  url('assets/fonts/RecklessStandardS-Medium.woff') format('woff');
  font-weight: 500;
}
@font-face {
  font-family: 'RecklessStandardS-Regular';
  src: url('assets/fonts/RecklessStandardS-Regular.woff2') format('woff2'),
  url('assets/fonts/RecklessStandardS-Regular.woff') format('woff');
  font-weight: 400;
}

body {
  padding-top: 50px !important;
}

header .new-style .brand {
  float: left;
}

header .new-style #mobile-nav-trigger {
  width: 100%;
  text-align: right;
  color: white;
}

header .new-style.nav-primary .nav {
  justify-content: end;
}

header .nav-primary .nav li.hide {
  display: none !important;
}

header .new-style.nav-primary .nav li.hide.show-healthcare {
  display: flex !important;
  align-items: center;
}

header .new-style.nav-primary .nav li a {
  color: white;
}

header .new-style.nav-primary .nav li.menu-search {
  display: flex;
  align-items: center;
}

header .new-style.nav-primary .nav li.menu-search a {
  color: transparent;
  background-image: url('./assets/images/search.png');
  width: 17px;
  height: 17px;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
}

footer .new-style.footer-lower nav ul li a {
  font-family: 'FKGrotesk-Light';
  color: #2C1112;
  font-size: 14px;
  letter-spacing: 2px;
  padding-right: 10px;
}

footer .new-style.footer-lower nav ul li a::after {
  display: none;
}

footer .new-style.footer-lower span {
  font-family: 'FKGrotesk-Regular';
  color: #A6A6A6;
  font-size: 12px;
  letter-spacing: -1px;
  line-height: 40px;
}

footer .new-style.footer-lower .social a {
  border: none;
  width: 20px;
  height: 20px;
  margin-right: 13px;
}

footer .new-style.footer-lower .social a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page-template-template-creative .content-team {
  margin: 15px auto;
}

.page-template-template-creative .content-team a {
  color: black;
}

.page-template-template-creative .content-team .element-item {
  width: 100%;
  height: 320px;
}

@media (min-width: 768px) {
  .page-template-template-creative .content-team .element-item {
    width: 50%;
  }
}

@media (min-width: 992px) {
  .page-template-template-creative .content-team .element-item {
    width: 33.333333%;
  }
}


.page-template-template-creative .content-team .team-image {
  background-position: center;
  background-size: cover;
  width: 100%;
  padding-bottom: 58.4%;
  position: relative;
}

.page-template-template-creative .content-team .team-image.loading-img {
   background-size: auto;
   background-repeat: no-repeat;
}

.page-template-template-creative .content-team .team-image:hover .hover-menu,
.page-template-template-creative .content-team .team-image:active .hover-menu {
  display: block !important;
}

.page-template-template-creative .content-team .team-image .hover-menu {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(94, 144, 160, 0.8);
}

.page-template-template-creative .content-team .team-image .hover-menu .team-member-details {
  text-align: center;
  color: white;
  text-transform: uppercase;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}


.page-template-template-creative .content-team .team-image .hover-menu .team-member-details h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  letter-spacing: 2px;
  padding: 0 10%;
  line-height: 1.6;
  margin-bottom: 0;
}

.page-template-template-creative .content-team p {
  margin-bottom: 0;
  line-height: 1.6;
}

.page-template-template-creative .content-team .team-image .hover-menu:hover,
.page-template-template-creative .content-team .team-image .hover-menu:active {
  color: white;
  text-decoration: none;
}

.page-template-template-creative .content-team .team-name {
  text-align: center;
  text-transform: uppercase;
  margin-top: 28px;
  margin-bottom: 2px;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.15rem;
  letter-spacing: 2px;
}

.page-template-template-creative .content-team .team-name a {
  color: #292b2c;
  text-decoration: none;
}

.page-template-template-creative .content-team .team-name a:hover,
.page-template-template-creative .content-team .team-name a:active {
   color: #292b2c;
   text-decoration: none;
 }

.page-template-template-creative .content-team .team-location {
  text-align: center;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.9rem;
  letter-spacing: 2px;
  margin-bottom: 50px;
  min-height: 25px;
}

.page-template-template-creative .content-team .team-location a {
  color: #292b2c;
  text-decoration: none;
}

.page-template-template-creative .content-team .team-location a:hover,
.page-template-template-creative .content-team .team-location a:active {
  color: #292b2c;
  text-decoration: none;
}

.page-template-template-crisis .page-content .floating-contact a {
  position:fixed;
  bottom:40px;
  right:40px;
  background: #d8505c;
  color: white;
  text-align:center;
  border-radius: 5px;
  padding: 10px;
  font-weight: bold;
  box-shadow: 2px 2px 3px #999;
}

.page-template-template-crisis .page-content .section-top .nav li .btn-red {
  font-size: 13px;
}

.page-template-template-crisis .hero .hero__subtitle .wrap-header-text {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}

@media (min-width: 992px) {
  .page-template-template-crisis .page-content .section-top .nav li .btn-red {
    font-size: 14px;
  }

  .page-template-template-crisis .hero .hero__subtitle {
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .page-template-template-crisis .page-content .section-top .nav li .btn-red {
    font-size: 16px;
  }
}

.btn-maroon {
  margin-top: 60px;
}

.btn-maroon a {
  font-family: 'FKGrotesk-Regular';
  border: 1px solid #2C1112;
  color: #2C1112;
  font-size: 16px;
  padding: 10px 40px;
  text-align: center;
  border-radius: 40px;
  text-decoration: none;
}

.btn-maroon a:hover {
  background-color: #2C1112;
  color: white;
}

.newsmallhero {
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.newsmallhero .wrapper {
  display: flex;
  flex-direction: column;
  padding: 0 15px;
  min-height: 250px;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.newsmallhero .wrapper .sub-headline {
  font-size: 18px;
  color: #D9D9D9;
  padding-bottom: 10px;
  text-transform: uppercase;
  font-family: 'FKGrotesk-Regular', serif;
}

.newsmallhero .headline h1 {
  color: #EB5656;
  font-size: clamp(48px, 5vw, 70px);
  font-family: 'FKGrotesk-Bold';
  letter-spacing: -1px;
}

@media (min-width: 768px) {
  .newsmallhero::before {
    background: linear-gradient(90deg, #0000007d 0%, #00000080 50%, #ffffff00 93%);
    content: '';
    position: absolute;
    width: 80%;
    height: 100%;
  }

  .newsmallhero::after {
    content: '';
    position: absolute;
    right: 0;
    width: 561px;
    height: 100%;
    bottom: 0;
    background-image: url(../strategies-360/assets/images/pattern-smallhero.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    filter: brightness(0) invert(1);
  }
}

@media (min-width: 992px) {
  .newsmallhero {
    background-position: center;
  }

  .newsmallhero .wrapper {
    min-height: 370px;
  }
}

@media (min-width: 1200px) {
  .newsmallhero .wrapper {
    min-height: 370px;
  }
}

.desc-healthcare .detail {
  padding: 50px 15px;
}

.desc-healthcare .detail .title {
  font-size: clamp(30px, 5vw, 40px);
  font-family: 'RecklessStandardS-Medium';
  color: #2C1112;
  padding-bottom: 20px;
}

.desc-healthcare .detail p {
  font-size: 20px;
  font-family: 'FKGrotesk-Regular';
  color: #2C1112;
  line-height: 130%;
  max-width: 908px;
}

@media (min-width: 768px) {
  .desc-healthcare .detail {
    padding: 138px 0 90px;
  }
}

.how-we-help {
  background-color: #EDF5F3;
  padding: 50px 0;
}

.how-we-help .title {
  font-size: clamp(30px, 5vw, 40px);
  font-family: 'RecklessStandardS-Medium';
  color: #2C1112;
  line-height: 130%;
}

.how-we-help .desc p {
  font-size: 18px;
  font-family: 'RecklessStandardS-Regular';
  color: black;
  line-height: 130%;
}

.how-we-help .list-content {
  margin: 40px 0;
}

.how-we-help .list-content:last-child {
  margin-bottom: 0;
}

.how-we-help .list-content .top img {
  width: 55px;
  height: 55px;
  object-fit: cover;
}

.how-we-help .list-content .top .list-title {
  font-size: 27px;
  font-family: 'RecklessStandardS-Regular';
  color: #2C1112;
  padding-left: 18px;
}

.how-we-help .list-content .detail {
  border-top: 1px solid #A6A6A6;
  padding-top: 19px;
  margin-top: 19px;
}

.how-we-help .list-content .detail p {
  font-size: 20px;
  font-family: 'FKGrotesk-Regular';
  color: #2C1112;
  line-height: 130%;
}

@media (min-width: 768px) {
  .how-we-help {
    padding: 127px 0 80px;
  }

  .how-we-help .desc p {
    font-size: 24px;
    padding-top: 12px;
  }

  .how-we-help .list-content {
    margin: 70px 0 90px;
  }

  .how-we-help .list-content .top .list-title {
    font-size: 32px;
  }
}

.accordion-style {
  padding: 50px 0;
}

.accordion-style .headline {
  padding-bottom: 50px;
  font-size: clamp(30px, 5vw, 40px);
  font-family: 'RecklessStandardS-Medium';
  color: #2C1112;
}

.accordion-style #accordion {
  max-width: 994px;
  width: 100%;
  margin: 0 auto;
}

.accordion-style #accordion .card {
  border-bottom: 1px solid #A6A6A6;
  padding-bottom: 16px;
  padding-top: 16px;
}

.accordion-style #accordion .card:first-child {
  border-top: 1px solid #A6A6A6;
}

.accordion-style #accordion .card .card-header {
  border: none;
}

.accordion-style #accordion .card .card-header h4 a {
  font-size: 24px;
  color: #2C1112;
  font-family: 'RecklessStandardS-Medium';
  line-height: 130%;
}

.accordion-style #accordion .card .card-header h4 a .tab-title {
  border: none;
  padding: 0;
  text-transform: capitalize;
}

.accordion-style #accordion .card .card-header h4 a[aria-expanded="true"] img {
  transform: rotate(0);
}

.accordion-style #accordion .card .card-header h4 a img {
  width: 22px;
  height: 12px;
  object-fit: cover;
  transform: rotate(180deg);
}

.accordion-style #accordion .card .card-block {
  padding: 16px 0 0;
}

.accordion-style #accordion .card .card-block p {
  font-size: 16px;
  color: #2C1112;
  font-family: 'FKGrotesk-Regular';
  line-height: 130%;
}

@media (min-width: 768px) {
  .accordion-style {
    padding: 128px 0;
  }
}


.content-services {
  background-color: #EDF5F3;
  padding: 50px 0;
}

.content-services .content p {
  font-size: clamp(20px, 5vw, 28px);
  font-family: 'RecklessStandardS-Regular';
  color: #2C1112;
  line-height: 130%;
}

.content-services .btn-our-services {
  margin-top: 40px;
}

.content-services .img-right {
  width: 100%;
  height: 250px;
  margin-top: 50px;
}

.content-services .img-right img {
  height: 100%;
  width: 100%;
  object-fit: cover
;
}

@media (min-width: 768px) {
  .content-services {
    padding: 117px 0 108px;
  }

  .content-services .content {
    max-width: 382px;
  }

  .content-services .img-right {
    margin-top: 0;
    height: 350px;
  }
}

@media (min-width: 992px) {
  .content-services .img-right {
    height: 458px;
  }
}
